
body {
	text-align : center;	
	position : relative;
}

div.centeredBody {
	position : relative;
	width : 800px;	
	height : auto;
	margin-left : auto;
	margin-right : auto;
	Z-index : 0;
}

div.topSection {
	position : absolute;
	top : 0px;
	margin-left : 0px;
	margin-right : auto;
	Z-index : 1;
}

div.pageMarker {
	position : absolute;
	top : 145px;
	margin-left : 186px;
	margin-right : auto;
	Z-index : 2;
}

div.pageText {
	position : absolute;
	top : 204px;
	margin-left : 80px;
	margin-right : auto;
	Z-index : 3;
}

div.screenShot {
	position : absolute;
	top : 291px;
	margin-left : 12px;
	margin-right : auto;
	Z-index : 4;
}

div.demoComments {
	background-color: #288FC3;
	border-width:1px;
	border-style:solid;
	border-color:#202020;
	position : absolute;
	top : 200px;
	margin-left : 72px;
	margin-right : auto;
	width:656px;
	height:480px;
	Z-index : 5;
}

div.copyrightNotice {
	position : absolute;
	top : 726px;
	margin-left : 96px;
	margin-right : auto;
	Z-index : 6;
}
